New Search

Ethereal SPNEGO Dissector Denial of Service Vulnerability

oval:org.mitre.oval:def:88

The SPNEGO dissector in Ethereal 0.9.12 and earlier allows remote attackers to cause a denial of service (crash) via an invalid ASN.1 value.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Linux 9
Class:
vulnerability
Reference(s):
  • CVE-2003-0430
Product(s):
  • Ethereal